 .u-section-1 {
  background-image: url("images/pagebg-25-3.jpg");
  background-position: 50% 50%;
  min-height: 100vh;
}

.u-section-1 .u-group-1 {
  height: auto;
  min-height: 415px;
  margin: 114px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 0 20px 100px;
}

.u-section-1 .u-image-1 {
  height: 38px;
  width: 283px;
  margin: 19px 740px 0 20px;
}

.u-section-1 .u-text-1 {
  margin: 60px 20px 0;
}

.u-section-1 .u-image-2 {
  width: 36px;
  height: 21px;
  margin: 31px auto 0 20px;
}

.u-section-1 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 89px;
  margin-bottom: 60px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 170px;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 100px 0 0;
}

.u-section-1 .u-image-3 {
  height: 70px;
  width: 70px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-1 .u-image-1 {
    margin-right: 557px;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    margin-left: 0;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    min-height: 401px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-1 .u-image-1 {
    margin-right: 407px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-1 .u-image-3 {
    margin-right: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-1 .u-image-1 {
    margin-right: 247px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    min-height: 425px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    margin-right: 47px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 40px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 51px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 117px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 306px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 142px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-2 .u-position-1 {
  height: auto;
  min-height: 94px;
  width: 300px;
  margin: 0;
}

.u-section-2 .u-text-1 {
  line-height: 2;
  font-family: "Source Sans 3";
  font-weight: 400;
}

.u-section-2 .u-text-2 {
  line-height: 1.6;
  font-size: 0.866667rem;
  font-family: "Source Sans 3";
}

.u-section-2 .u-layout-cell-2 {
  min-height: 142px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-position-2 {
  height: auto;
  min-height: 94px;
  margin: 20px 110px 0 30px;
}

.u-section-2 .u-text-3 {
  line-height: 2;
  font-family: "Source Sans 3";
  font-weight: 400;
}

.u-section-2 .u-text-4 {
  line-height: 1.6;
  font-size: 0.866667rem;
  font-family: "Source Sans 3";
}

.u-section-2 .u-layout-cell-3 {
  min-height: 142px;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-2 .u-position-3 {
  height: auto;
  min-height: 94px;
  margin: 0 22px 0 0;
}

.u-section-2 .u-text-5 {
  line-height: 2;
  font-family: "Source Sans 3";
  font-weight: 400;
}

.u-section-2 .u-text-6 {
  line-height: 1.6;
  font-size: 0.866667rem;
  font-family: "Source Sans 3";
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 281px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 163px;
  }

  .u-section-2 .u-position-1 {
    width: 233px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 163px;
  }

  .u-section-2 .u-position-2 {
    margin-right: 73px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 163px;
  }

  .u-section-2 .u-position-3 {
    min-height: 112px;
    width: 253px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 264px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 141px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-position-1 {
    margin-right: 20px;
    width: 180px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 141px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-position-2 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 141px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-position-3 {
    min-height: 94px;
    width: 200px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 131px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 65px;
  }

  .u-section-2 .u-position-1 {
    margin-right: 178px;
    width: 200px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 134px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 0;
    padding-left: 65px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 134px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 0;
    padding-left: 65px;
  }

  .u-section-2 .u-position-3 {
    margin-right: 265px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 134px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-position-1 {
    margin-right: 130px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 130px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-2 .u-position-2 {
    width: 340px;
    margin-top: 15px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 115px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-position-3 {
    margin-right: 130px;
  }
}